@import url(/css/generic.css);
@import url(/css/xstandard.css);

/*
 * Site Layout Styles
 */

body {
    font-size: 0.9em !important;
    text-align: center;
    background:#fff ;
}

div#site-container {
    text-align: left;
    margin: 6px auto 10px auto;
    width: 983px;
    min-height:1000px;
    height:auto !important;
    height:1000px;
}


div#site-container p#skip-navigation {
    position: absolute;
    left: -9999px;
}

.printonly,
.hidden{
    position:absolute;
    top:-9999999px;
    left:-9999999px;
}

.alpha{
    margin-left:0px !important;
}

.omega{
    margin-right:0px !important;
}

.ovh{
    overflow:hidden;
    width:100%;
}

body h1 {

}

h1.float{
    width:50%;
    float:left;
    vertical-align:middle;
    margin-top:12px;
}

/*
 * Header Section
 * Composed of leaderboard advert | sitestripe | Actual header | page header (slideshow etc)
 */

div#site-container div#leaderboard {
    background:#ffffff;
    overflow:hidden;
    width:983px;
    height:120px;
    margin-bottom:2px;
}

div#site-container #leaderboard div.inner {
    margin:15px auto 15px auto !important;
    padding:0px;
    width:728px;
    height:90px;
    border:solid 1px #cccccc;
}

/** sitestripe **/
div#site-container div#sitestripe {
    position:relative;
    /*background:#000000 url(/img/site-stripe-bg.jpg) repeat-x;*/
    background:#ffffff;
    color:#ffffff;
    margin:2px 0px;
    width:100%;
    height:32px;
    /*border:solid 1px #9b9b9b;*/
}

div#site-container div#sitestripe ul{
    list-style:none;
    margin:0px 10px;
    padding:0px;
    float:left;
}

div#site-container div#sitestripe ul li{
    float:left;
    height:32px;
    margin:0px;
    padding:0px 3px;
}

div#site-container div#sitestripe ul li.vd{
    /*background:transparent url(/img/site-stripe-div.jpg) top left no-repeat;*/
    width:4px !important;
    padding:0px;
}

div#site-container div#sitestripe ul li.vd span{
    position:absolute;
    margin:-999999px;
}

div#site-container div#sitestripe ul li a{
    line-height:32px;
    text-decoration:none;
}

div#site-container div#sitestripe a{
    color:#000000;
    font-size:0.769em;
    font-weight:bold;
}

div#site-container div#sitestripe a:hover{
    text-decoration:underline;
}

div#site-container div#sitestripe a.active{
    color:#ff0000;
}

div#site-container div#header {
    /*background:#ffffff url(/img/header-bg-png8.png) no-repeat;*/
    /*background:#ffffff url(/img/header-bg-png82.png) no-repeat;*/
    border-bottom:solid 2px #cccccc;
    background:#ffffff ;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    width:983px;
    height:101px;
}

div#site-container div#header #logo{
    /*background:url(/img/SR-logo-480x63.gif) 0 0 no-repeat;*/
    background:url(/img/SR-logo-400x63.gif) 0 0 no-repeat;
    float:left;
    /*width:483px;*/
    width:403px;
    height:63px;
    margin-top:10px;
    margin-left:18px;
}

div#site-container div#header #logo a{
    display:block;
    width:483px;
    height:43px;
}

div#site-container div#header #logo span{
    position:absolute;
    left:-9999px;
    top:-99999px;
}

div#site-container div#header div#header-right{
    /*width:475px;*/
    width:545px;
    float:right;
    text-align:right;
}

div#header-right p.dubdate{
    font-size:0.8em;
    text-transform:capitalize;
    margin:14px 22px 6px 6px;
}


div#header-right .sitesearch {
    margin:6px 17px 6px 6px;
}

div#header-right #rsslinks {
    margin-right:3px;
    display:inline;
    float:right;
    xwidth:260px;
    padding-top: 6px;
}


div#header-right #rsslinks div.icons {
    float:right;
    xmargin-left:6px;
}


div#header-right #rsslinks div.icons p,
#contactlinks div.icons p {
    font-size:0.8em;
    margin-bottom:2px;
    text-align:left;
}

div#header-right #rsslinks ul,
#contactlinks ul {
    list-style:none;
}

div#header-right #rsslinks ul li,
#contactlinks ul li {
    display:inline-block;
    text-align:center;
    margin-right:6px;
    font-size:8px !important;
}
div#header-right #rsslinks ul li { margin-right:6px;}
div#header-right #rsslinks ul li a{
    font-weight:normal;
    color:#000000;
    font-size:9px !important;
}


div#header-right #rsslinks ul li a.last,
#contactlinks ul li a.last {
    margin-right:0px;
}

div#header-right #sitesearch{
    float:right;
}

div#site-container #gsearch{
    position:absolute;
    top:6px;
    right:17px;
    text-align:right;
    padding:0px;
    z-index:2;
}

.sitesearch .cseinput{
    /*background:#ffffff url(/img/google-search-bg.gif) 0px 2px  no-repeat;*/
    border:solid 1px #dbdbdb;
    width:150px;
    height:17px;
}

.sitesearch .cseinput:focus,
.sitesearch .cseinput.focus{
    background:#ffffff !important;
    /*width:300px;*/
}
#csesubmit,
#csesubmit2 {
    margin:0px 3px;
    font-size:0.8em;
}

.sitesearch .cseinput.nobg{
    background:#ffffff;
}





div#site-container div#header div#topnav{

    background:#ffffff;

    clear:both;

    overflow:visible;

    width:983px;

}



div#topnav ul{

    background:#ffffff;

    list-style:none;

    margin:2px 0px 0px 10px;

    padding:0px;

}



div#topnav ul li{

    position:relative;

    float:left;

    text-align:center !important;

    font-weight:bold;

    margin:0px 0px 0px 0px;

    padding:0px;

    line-height:30px;

}



div#topnav ul li.first{

    margin-left:0px !important;

}



div#topnav ul li.first a{

    padding-left:7px;

}



div#topnav ul li.last{

    margin-right:7px !important;

}



div#topnav ul li.last a{

    padding-right:0px;

}



div#topnav ul li a {

    line-height:1.2em;

    text-decoration:none;

    color:#000000;

    font-size:0.769em;

    font-weight:bold;

    padding: 0px 6px 0px 6px;

}



div#topnav ul li.moretn {

    background:url(/img/blackarrow-down.gif) 100% 55% no-repeat;

    padding-right:5px;

}



div#topnav ul li ul {

    position:absolute;

    z-index:99;

    top:1.6em;

    right:-5px;

    display:none;

    border-top:solid 1px #d6d6d6;

    margin:3px 0px;

    padding:0px !important;

    width:100px;

}



div#topnav ul li ul li{

    float:none;

    border-bottom:solid 1px #d6d6d6;

    display:list;

    margin:0px;

    padding:0px !important;

}



div#topnav ul li ul li a{

    padding:0px !important;

    display:inline;

}



/**

* Hack for safari 3

**/



/*\*/

html*div#topnav ul li a{

    /* padding:0px 4px 0px 4px;*/

    font-size:0.692em; /*0.769*/

}

/**/





/**

* reset padding for Mac safari 4 - unfortunately this also targets Chrome.

* this is  nasty horrible hack for Safari 4.

*/



@media screen and (-webkit-min-device-pixel-ratio:0) {

    div#topnav ul li a{

        font-size:0.769em;

        padding:0px 6px 0px 5px;

    }

}











div#topnav ul li.active a,

div#topnav ul li a.active,

div#topnav ul li a:hover {

    color:#ff0000;

    text-decoration:underline;

}



div#compactheader,

div#pageheader{

    background:#ffffff;

    width:100%;

    overflow:hidden;

    margin-bottom:0px;

    border-bottom:solid 2px #cccccc

}



div#compactheader{

    display:none;

    width:100%;

    height:85px;

}





div#compactheader div.compactbox {

    overflow:hidden;

    border:solid 1px #d6d6d6;

    float:left;

    margin:10px 1.5%;

    width:30%;

    height:65px;

}



div#compactheader div.compactbox h2 {

    margin-top:6px !important;

    margin-bottom:0px !important;

}



div#compactheader div.compactbox h2 a{

    padding:6px 20px 3px 6px !important;



    color:#164797;

    background:url(/img/bluearrow-down.gif) 98% 50% no-repeat;

}



div#compactheader div.compactbox ul li {

    padding:6px;

}

div#compactheader div.compactbox ul li a {

    background:#ffffff;

}



/**

* Slideshow Elements

**/



div#pageheader div#slideshow{

    width:450px;

    height:305px;

    overflow:hidden;

    float:left;

    margin:8px 6px 0px 9px;

    /*float: none !important*/

    position:relative;

    background:cfffcf;

}





div#slideshow div#slides{

    width:446px;

    height:282px;

    border:solid 2px #888888;

    overflow:hidden;

    margin:0px 0px 0px 0px;

    padding:0px;

}



div#slides div.slide{

    position:relative;

    width:446px;

    height:282px;

    color:#000000;

}



div#slides div.slide img{

    display:block;

}



div.slide div.textbg{

    position:absolute;

    bottom:0;

    left:0;

    background:url(/img/slidenotes-bg.png) ;/*#000000;*/

    /*opacity:0.7;

    filter:Alpha(opacity=70);*/

    z-index:20;

    width:446px;

    height:93px;

}



div.slide div.text{

    position:absolute;

    z-index:30;

    bottom:6px;

    left:6px;

    width:430px;

    height:80px;

}



div.slide div.text p,

div.slide div.text h2{

    color:#ffffff;

    /*text-shadow:0em 0em 0.5em #000000;*/

    padding:0px 6px;

}



div.slide div.text h2 {

    margin-bottom:0.2em;

}



div.slide div.text h2,

div.slide div.text h2 a

{

    font-size:1.231em;

    color:#ffffff;

}



div#slidenos{

    margin-left:203px;

    padding:0px;

    clear:both;

    text-align:right;

    width:173px;

    height:18px;

    float:left;

}



div#slidecontrols{

    width:70px;

    float:left;

}



div#slidecontrols #sp,#ss,#sn {

    float:right;

    height:18px;

    width:22px;

    text-align:center;

    margin-left:1px;

}



#spa,#ssa,#sna{

    color:#d6d6d6;

    padding:0px !important;

    margin-top:1px;

    width:22px;

    height:18px;

    display:block;

    font-size:0.769em;

}



#sna{

    /*background:url(/img/slide-next.gif) no-repeat;*/

    background:url(/img/arrows-box-right.gif) no-repeat;

}



#ssa{

    /*background:url(/img/slide-pause.gif) no-repeat;*/

    background:url(/img/arrows-box-stop.gif) no-repeat;

}



#spa{

    /*background:url(/img/slide-prev.gif) no-repeat;*/

    background:url(/img/arrows-box-left.gif) no-repeat;

}





#sna:hover,

#spa:hover

{

    background-position:0% 100%;

}





#ssa:hover

{

    background-position:0 -18px;

}



#ssa.pause{

    background-position:0 -36px !important;

}



#ssa.pause:hover{

    background-position:0 100% !important;

}





#slidenos a {

    /*background:url(/img/slide-num-bg.gif) no-repeat;*/

    border:solid 2px #d6d6d6;

    color:#d6d6d6;

    font-weight:bold;

    padding:1px 4px;

    display:inline-block;

    margin-right:1px;

    margin-top:1px;

    font-size:0.769em;

}





#slidenos a:hover {color:#0066cc;}

#slidenos a:focus { outline: none; }

#slidenos a.activeSlide {color:#0066cc }





/**

* Events Panel Slideshow

**/

div#main-body-content div#eventspanelslideshow{

    overflow:hidden;

    margin:0px auto 0px auto;

    position:relative;

    width:300px;

    height:250px;

    float:none;

    background:16c16c;

}



div#eventspanelslideshow h2.h2b {

    /*text-shadow: 0px 0px 0.2em #000000;*/

    color:#ffffff;

    position:absolute;

    z-index:66;

    top:6px;

    left:10px;

    padding:3px;

    width:282px;

    w\idth:276px;

}



div#eventspanelslideshow div#h2bg {

    position:absolute;

    z-index:65;

    top:6px;

    left:10px;

    width:5em;

    height:1.8em;

    background:#231f20;

    opacity:0.7;

    filter:alpha(opacity=70);

}





div#slideshow div#eventspanelslides{

    width:300px;

    height:250px;

}



div#eventspanelslides div.slide{

    width:300px  !important;

    height:250px !important;

    position:relative;

}



div#eventspanelslides div.slide div.textbg{

    right:0px;

    bottom:0px;

    left:auto;

    background:#231f20;

    opacity:0.7;

    filter:Alpha(opacity=70);

    width:300px;

    height:96px;

}



div#eventspanelslides div.slide div.text{

    left:3px;

    width:290px;

    height:80px;

}



div#eventspanelslides div.slide div.text h2,

div#eventspanelslides div.slide div.text h2 a {

    font-size:1.125em;

    color:#ffffff;

}





/**

* Directory Search Panel

**/

/*

* Directory Search

**/

div.directory-search,

div.jobs-search,

div.startups-search {

    position:relative;

    background:url(/img/directory-search-panel-bg.gif) 12px 6px no-repeat;

}



div.directory-search form,

div.jobs-search form,

div.startups-search form {

    position:absolute;

    bottom:1px;

    left:12px;

}









div.jobs-search form {

    bottom:10px;

}



#right-col div.jobs-search form {

    bottom:6px

}



div.jobs-search form h2.h2b {

    color:#ffffff

}



div.finder-search form div.fields,

div.directory-search form div.fields,

div.jobs-search form div.fields,

div.startups-search form div.fields {

    margin-bottom:6px;

}



div.finder-search input.txt,

div.finder-search select.short,

div.directory-search input.txt,

div.directory-search select.short,

div.startups-search input.txt,

div.jobs-search input.txtshort,

div.directory-search input.txtlong,

div.startups-search input.txtlong {

    width:200px;

    height:1.6em;

    line-height:1.3em;

    font-size:1em;

    border:solid 1px #969696;

}



div.jobs-search input.txtshort {

    width:150px;

}

div.jobs-search select {

    margin:2px 0px;

}





div.directory-search input.txtlong,

div.jobs-search input.txtlong,

div.startups-search input.txtlong {

    width:300px;

}



div.finder-search input.submit,

div.directory-search input.submit,

div.jobs-search input.submit,

div.startups-search input.submit {

    background:#2484C5;

    font-size:1em;

    padding:2px 0px;

    color:#ffffff;

    font-weight:bold;

    border:0px;

    text-align:center;

    width:90px;

    margin-left:6px;

}



/**

* Startups Search panel

**/

div.startups-search {

    background:url(/img/startup-search-panel-bg.gif) 12px 6px no-repeat;

    height:235px !important;

    min-height:235px !important;

}



div.startups-search  select#susearch_cat {

    width:200px;

}



/**

* Jobs Search panel

**/

div.jobs-search {

    background:url(/img/jobs-search-panel-bg.gif) 12px 6px no-repeat;

    min-height:235px !important;

}



#right-col div.jobs-search {

    background-position: 8px 6px;

}



#right-col div.jobs-search form {

    left:8px;

}



#right-col div.jobs-search form h2 {

    margin-bottom:0.25em !important;

}





div.jobs-search  select#panel-srch-job-location,

div.jobs-search  select#panel-srch-job-category {

    width:200px;

}



/**

* Finder Search panel

* This panel is a small square box BUT  can run in panel ajax searches.

**/



#right-col div.finder-search div.inner{

    padding:12px;

}



#right-col div.finder-search form h2 {

    margin-bottom:0.25em !important;

}





div.finder-search  select#finderpanelcat{

    width:175px;

}





/**

* Breaking News Box

**/



div#topnews{

    position:relative;

    float:right;

    border-top:0px;

    margin:0px 0px 0px 6px;

    padding-top:8px;

    padding-right:13px;

    width:250px;

    w\idth:237px;

    height:317px;

    he\ight:309px;

}



div#topnews h2{

    margin-bottom:4px;

}



div#topnews div#breaking-news-list{

    height:317px;

    overflow:auto;

}



div#topnews-list {

    height:283px;

    overflow:hidden;

}



div#topnews-list ul{

    list-style:none;

    margin:0px;

    padding:0px;

}



div#topnews-list ul li{

    margin:0px 0px 6px 0px;

    padding:0px 6px 0px 0px;

}



div#topnews-list ul li .bntitle{

    font-size:1.417em;

}





#topnews div#closeheader {

    position:absolute;

    border-top:solid 2px #d6d6d6;

    text-align:center;

    bottom:0px;

    height:23px;

    left:0%;

    width:95%;



}



div#closeheader  a#hideheader {

    font-weight:bold;

    background:url(/img/bluearrow-up.gif) right no-repeat;

    padding-right:20px;

    line-height:21px;

}



/**

* Top Videos Box

*

**/



div#topvideos{

    float:right;

    text-align:left;

    border-left:solid 2px #cccccc;

    margin:0px 0px 0px 0px;

    padding-left:17px;

    padding-top:8px;

    width:259px;

    w\idth:241px;

    height:317px;

    he\ight:309px;

}



div#topvideos h2{

    margin-bottom:6px;

}



div#topvideos div#topvideos-list{

    height:268px;

    overflow:auto;

    margin-top:6px;

}



div#topvideos-list ul{

    list-style:none;

    margin:0px;

    padding:0px;

}



div#topvideos-list ul li{

    overflow:hidden;

    margin:0px 0px 6px 0px;

    padding:0px 0px 12px 0px;

    width:100%;

}



div#topvideos-list ul li div.thumb{

    float:left;

    margin-right:6px;

    width:62px;

}



div#topvideos-list ul li div.txt {

    float:left;

    width:145px;

}





/**

* Career Advice Panel

**/



div#careersadvicepanel {

    background:#bcd7e4 url(/img/advice-panel-bg.jpg) right top no-repeat !important;

    padding-top:0px !important;

    /*margin-top:-15px;*/

}





/**

* Featured panel box

* Occupies Same Position as Breaking News Box

*/



div#featurepanel{

    position:relative;

    float:right;

    border:solid 2px #cccccc;

    border-left:0px;

    border-top:0px;

    padding-left:12px;

    margin-right:6px;

    width:494px;

    w\idth:480px;

    height:317px;

}



div#featurepanel h2{

    margin-top:5px;

    margin-bottom:5px;

    font-size:1.417em;

}



div#featurepanel div#featurepanel-list{

    height:317px;

    overflow:auto;

}



div#featurepanel-list ul{

    list-style:none;

    margin:0px;

    padding:0px;

}



div#featurepanel-list ul li{

    margin:0px;

    padding:3px 6px 6px 0px;

    overflow:hidden;

    clear:both;

}



div#featurepanel ul li.withimage div.fntext {

    float:left;

    width:330px;

}



div#featurepanel h2 {

    color:#ff0000;

}





div#featurepanel ul li .fptitle{

    font-size:1.417em;

}



div#featurepanel ul li img.fnthumb {

    float:right;

}



/*

 * Page Content (contains left, centre and right columns)

 */



div#site-container div#page-content {

    overflow:hidden;

    margin-bottom: 2px;

    width: 100%;

    background:#ffffff;

    min-height:450px;

    height:auto !important;

    height:450px;

}



#main-col{

    float:left;

    width:663px;

    padding:0px;

}



#main-col-full {

    margin:6px 6px 6px 6px;

}



#main-col div#main-body-content {

    min-height:600px;

}



#main-col div.pagecontainer {

    padding:12px 12px;

}





#main-col div.padded {

    padding:12px ;

}



/*

 * Left Column

 */



div#page-content div#left-column {

    background: #eee;

    float: left;

    margin-right: 1%;

    width: 19%;

}

div#left-column p {

    padding: 12px;

}





/*

 * Centre Column

 */



div#page-content div#centre-column {

    float: left;

    margin-right: 1%;

    width: 60%;

}





div#page-content {

    position:relative;

}



div#page-content div#contactlinks-header {

    position: absolute;

    top:0px;

    left:245px;

    width:450px;

}

div#page-content div#contactlinks-header.nosubscribe{

    right:77px;

    left: auto !important;

}



#stripcalendar div#contactlinks-header {

    top: -8px !important;

}



div#contactlinks-header ul {

    list-style:none;

}



div#contactlinks-header ul li {

    font-weight:bold;

    margin:0px 3px !important;

    pading:0px !important;

    min-width:22px !important;

    float:left;

}

div#contactlinks-header ul li a img{

    vertical-align:middel;

}



/**

* category and Tag Lists

**/

div.taglist,

div.catlist {

    height:18px;

    overflow:hidden;

}



div.taglist a,

div.catlist a {

    color:#015ca9;

}



div.taglist span.clickableN,

div.catlist span.clickableN {

    color:#6D6F72;

}





/*

 * Right Column

 */



div#page-content div#right-col {

    position:relative;

    overflow:hidden;

    float: right;

    width: 318px;

    padding:0px;

    border-left:solid 2px #d6d6d6;

    min-height:600px;

    height:auto !important;

    heigth:600px;

}

div#right-column p {

    padding: 12px;

}



#event-advert,

#banner-zone-a,

#banner-zone-a2 {

    min-height:250px;

    height:auto !important;

    height:250px;

    padding:5px;

    text-align:center;

}



#banner-zone-a2 {

    border-bottom:solid 2px #d6d6d6;

}





div#right-col #two-col-container{

    border-top:solid 2px #d6d6d6;

    border-bottom:solid 2px #d6d6d6;

    overflow:hidden;

    width:100%;

}



div#right-col #two-col-container div.adsky {

    border-bottom:solid 2px #d6d6d6;

    padding:10px 14px 5px 14px;

    height:615px;

    he\ight:600px;

}



div#right-col #two-col-container div.adsmallsky {

    border-bottom:solid 2px #d6d6d6;

    padding:10px 14px 5px 14px;

    height:255px;

    he\ight:240px;

}



#rc-left-col {

    text-align:center;

    float:left;

    width:158px;

}



#rc-left-col #featuredcontainer {

    overflow:hidden;

    border-bottom:solid 2px #d6d6d6;

    height:872px;

}



#rc-left-col #featuredcontainer div {

    text-align:left;

}



#rc-left-col div.fb {

    border-bottom:solid 2px #d6d6d6;

    padding:15px 0px;

    min-height:288px;

    min-he\ight:258px;

    height:auto !important;

    height:288px;

    he\ight:258px;

    margin:0px 7px;

}



#rc-left-col div.fb ul {

    margin:0px;

    padding:0px;

}



#rc-left-col div.fb ul li {

    margin:0px 0px 6px 0px;

    padding:3px 0px;

}



#rc-left-col div.fb ul li a{



}



#rc-left-col #featuredcontainer  #fb3 {

    border-bottom:0px;

}



#rc-right-col{

    text-align:center;

    border-left:solid 2px #d6d6d6;

    float:right;

    width:158px;

}



#rc-left-col #banner-zone-f,

#rc-right-col #banner-zone-j {

    border-bottom:0px !important ;

}



#contactlinks{

    background:#ffffff;

    color:#000000;

    margin:8px;

    padding:16px 5px;

    height:127px;

    he\ight:95px;

}



#right-col #contactlinks h2 {

    padding:0px !important;

}



#right-col div.icons {

    width:120px;

    float:left;

}



#contactlinks-left {

    margin-left:0px;

    width:105px;

}







/**

* Right Column Panels

**/

/*

div.panel {

  border-bottom:solid 2px #cccccc;

  min-height:230px;

  /*margin-bottom:15px;*/

/*font-size:0.9em;*/

/* padding:0px 0px; */

/*width:290px;*/

/* height:auto !important;

 height:230px;



} */



div.panel {

    border-bottom:solid 2px #cccccc;

    min-height:230px;

    padding:0px 0px;

    height:250px;

    overflow-x: hidden;

    overflow-y: auto;

}

div.finder-search {

    max-height:500px;

}



div#custom-panel {

    border-bottom:solid 2px #cccccc;

    min-height:250px;

    overflow: hidden;

    height: auto !important;

}



div#twitetrpanel,

div#twitterpanel {

    border-bottom:solid 2px #cccccc;

    width:318px;

    min-height:250px;

    overflow: hidden;

    height: auto !important;

}



div.paneladvert{

    border-bottom:solid 2px #cccccc;

    text-align:center;

    /*margin-bottom:12px;*/

    padding:10px;

    height:250px;

}





h3.ask{

    background:url(/img/submit-pitch-bg.gif) top right no-repeat;

    margin:0 0 0px 0px !important;

    line-height:50px;

    padding-left:12px;

    height:50px;

}



h3.ask a{

    color:#ffffff;

}





ul#featuredpanelpartnerlist {

    margin-left:10px !important;

}

#right-col #evt-slideshow {

    padding:0px 10px;

}



div.qandapanel{

    margin-bottom:12px;

}



div.panel.custom {

    padding: 10px !important;

    font-size: 1em;

}



#right-col div.panel.custom.nopad {

    padding: 0px !important;

    border:0px !important;

}





div.panel.shorter{

    height:40px;

    height:auto !important;

    min-height:40px;

}





div.panel ul.video{

    position:relative;

}



div.panel ul li.video{

    display:list-item !important;

    overflow:hidden;

}



div.panel ul li.video div.tmb a.tb_youtube {

    width:63px;

    min-height:52px;

    height:auto !important;

    height:52px;

    display:block;

    position:relative;

    zoom:normal;

}





div.panel ul li.video div.tmb{

    width:63px;

    min-height:52px;

    height:auto !important;

    height:52px;

    display:block;

    overflow:hidden;

    float:left;

}



div.panel ul li.video div.tmb img.yplay{

    position:absolute;

    top:18px;

    left:24px;

    z-index:5;

}



div.panel ul li.video div.tmb img.tmb{

    display:block;

}



div.panel ul li.video div.txt{

    float:left;

    width:180px;

    margin-left:12px;

}







div.calendar-panel {

    height:250px;

    height:auto !important;

    margin-bottom:12px;

}









span.gb{

    font-weight:bold;

    color:#787878;

}



span.normal{

    color:#000000;

    font-weight:normal !important;

}











div#right-col h2.tab{

    color:#ffffff;

    font-size:0.833em;

    text-transform:uppercase;

    font-weight:bold;

    height:35px;

    overflow:hidden;

    /*background:url(/img/grey-tab-bg.gif) 0 0 no-repeat;*/

    width:90px;

    padding:0px 0px 0px 12px;

    margin:0px 0px 0px 6px;

}



h2.longer{

    width:130px !important;

}





h2.tab a{

    color:#ffffff;

}



h2.tab span{

    /*background:url(/img/grey-tab-bg.gif) 100% -0% no-repeat;*/

    display:block;

    height:40px;

    padding:0px 12px 0px 0px;

    line-height:35px;

    text-align:center;

}



div.panel div.inner{

    padding:6px;

}



div.panel span.greyed {

    font-size:0.923em !important;

    font-weight:bold;

    color:#6d6f72;

}



div.panel ul{

    list-style:none;

    margin:0px;

    /* smcauley@tibus.com 27/05/2011 client request to remove scrollbar in reports section

    height:230px;

    overflow:auto;

    */

}



div.panel ul.longer {

    height:auto !important;

}



div.panel ul.padleft li {

    padding-left:6px;

}





div.panel ul li{
    margin:0px 0px 12px 0px;
    padding:0px;
    overflow:hidden;
}



div.panel ul#repcentrepanelpartnerlist {

    margin:0px 0px 0px 6px;

    padding:0px 6px 0px 0px;

    width:306px;



}



div.panel ul#repcentrepanelpartnerlist li {

    margin-bottom:0px;

    padding-top:12px;

}





ul#repcentrepanelpartnerlist li {

    text-align:center;

    float:left;

    border-top:solid 2px #d6d6d6;

    /*width:143px;*/

    width:49%;

    height:75px;

}

ul#repcentrepanelpartnerlist li.nobrdr {

    border-top:0px;

}



ul#repcentrepanelpartnerlist li.left {

    border-right:solid 2px #d6d6d6;

}







div#right-col div#cloud-partners1{

    min-height:250px;

    height:auto !important;

    height:250px;

}



div.panel ul#cloudcentrepanelpartnerlist li {

    margin-bottom: 0;

    padding-top: 12px;

}

ul#cloudcentrepanelpartnerlist li.left {

    border-right: 2px solid #D6D6D6;

}

ul#cloudcentrepanelpartnerlist li {

    border-top: 2px solid #D6D6D6;

    float: left;

    height: 75px;

    text-align: center;

    width: 49%;

}

ul#cloudcentrepanelpartnerlist li.nobrdr{

    border-top:0px;

}







div.panel ul li div.listthumb{

    width:70px;

    float:left;

    margin-right:6px;

}



div.panel ul.bullet {

    padding:6px 15px;

    margin:0px;

}



div.panel ul.bullet li {

    background:url(/img/li-sprite.gif) 0px 4px no-repeat !important;

    padding:1px 0px 2px 14px;

    margin:0px 0px 6px 0px;

}



div.panel ul.bullet li:hover {

    /*background:url(/img/li-blue.gif) 0px 5px no-repeat !important;*/

    background-position:-1015px 4px !important;

}





div.panel ul li h4{

    margin:0px;

}



div#vidspanel ul li div.listthumb{

    width:63px;

    height:54px;

    float:left;

    margin-right:6px;

}



div.panel ul.links h4{

    color:#ffffff;

    background:#cccccc /*url(/img/black-grad.jpg) no-repeat;*/;

    padding:3px 6px;

}







div.panel ol {

    margin:0px;

    padding:6px;

    height:250px;

    overflow:auto;

}



div.panel ul li ol {

    margin:0px;

    padding:0px 6px 6px 0px;

    width:100%;

    height:auto !important;

    overflow:auto;

}



div.panel ol li {

    padding:0px 6px 6px 0px;

    margin:0px 0px 6px 18px;

    background:url(/img/div-dots.gif) bottom left no-repeat;

    list-style-position:outside;

    /*color:#0066cc;*/

    font-weight:bold;

    display: list-item;

}





div.panel ol li.nobkrgnd {

    background: none;

}





div.panel ol li p{

    padding-left:18px;

    color:#000000;

    font-weight:normal;

}





p.fakebutton  {

    text-align:center;

    border:solid 1px #b7b6b6;

    background:#ffffff;

    color:#2484c6;

    width:98px;

}



div.panel h2.vpt {

    float:left;

    width:45%;

}



div.panel p.panelsubmitpitchbtn {

    float:right;

    width:9em !important;

}

div.panel ul.video {

    clear:both;

    padding-left:6px;

}



div.panel  p.fakebutton {

    width:98px;

    margin-left:6px;

    text-align:center;

    padding:1px 0px;

}



p.fakebutton a {

    color:#2484c6;

    font-weight:normal;

}



div.panel sub {

    color:#969696;

    font-weight:bold;

    fon-size:0.615em;

}





/**

* sent to friend etc

**/



div#friendlinks ul{

    width:100%;

    overflow:hidden;

    margin:6px 0px;

}



div#friendlinks ul li{

    list-style:none;

    list-style-image:none;

    background:url(/img/li-charcoal-sq.gif) left no-repeat;

    margin:3px 20px;

    padding-left:12px;

    float:left;

}



div.social {

    overflow:hidden;

    margin-bottom:1em;

    width:100%;

}



div.social h5 {

    margin:3px 0px;

    line-height:18px;

    float:left;

    width:3.5em;

}



div.social ul{

    width:80%;

    float:left;

    overflow:hidden;

    margin:0px 0px !important;

    padding:0px 3px !important;

}



div.social ul li{

    margin:3px 2px;

    float:left;

    list-style-image:none;

    list-style:none;

}



div.social ul#extrasocial {

    display:none ;

}



div.social ul#extrasocial {

    width:130px;

    border:solid 1px #565656;

    background:#ffffff;

}





div.social ul#extrasocial li a{

    width:22px;

    height:22px;

    display:block;

}



div.social ul li.mail-on{

    background:url(/img/social/share-email.gif) left no-repeat;

}



div.social ul li.reddit{

    background:url(/img/social/reddit-18.gif) left no-repeat;

}



div.social ul li.delicious{

    background:url(/img/social/delicious-18.gif) left no-repeat;

}



div.social ul li.reddit{

    background:url(/img/social/reddit-18.gif) left no-repeat;

}



div.social ul li.digg{

    background:url(/img/social/digg-18.gif) left no-repeat;

}



div.social ul li.facebook{

    background:url(/img/social/facebook-18.gif) left no-repeat;

}



div.social ul li.stumbleupon{

    background:url(/img/social/stumbleupon-18.gif) left no-repeat;

}





div.social ul li.twitter{

    /*background:url(/img/social/twitter-18.gif) left no-repeat;*/

    background:url(http://twitter-badges.s3.amazonaws.com/t_mini-a.png) left no-repeat;

}



div.social ul li.blogger{

    background:url(/img/social/blogger-18.gif) left no-repeat;

}



div.social ul li.yahoo-buzz{

    background:url(/img/social/yahoobuzz-18.gif) left no-repeat;

}



div.social ul li.buzz{

    width:105px;

}



div.social ul li.linkedin{

    background:url(/img/social/linkedin-18.gif) left no-repeat;

}





/** SEND TO FRIEND FORM **/

#comment-form-container,

#comment-response,

#send-to-friend,

#send-to-friend-response

{

    margin:7px;

    display:none;

    border:solid 3px #E7E8E8;

    padding:6px;

}



#comment-form-container,

#send-to-friend{

    position:absolute;

    z-index:10;

}



#close-comment-form,

#close-this-form{

    background:#fff;

    text-align:right;

    padding:3px;

}

#comment-form,

#send-to-friend-form{

    padding:3px;

    width:500px

}



#comment-form div.optional,

#send-to-friend-form div.optional{

    display:inline-block;

    overflow:hidden;

    margin-bottom:7px;

}



#comment-form div.optional label,

#send-to-friend-form div.optional label{

    width:100px;

    text-align:right;

    float:left;

}



#comment-form div.optional label.invalid,

#send-to-friend-form div.optional label.invalid{

    color:#993333;

    font-weight:bold;

}



#comment-form div.optional  input,

#send-to-friend-form div.optional input{

    width:200px;

}



#send-to-friend-form div.optional textarea{

    width:300px;

}



#send-to-friend-form div.optional textarea,

#send-to-friend-form div.optional input{

    float:left;

    margin-left:7px;

}



#com-submit

#stf-submit {

    margin-left:107px;

}



span.hidden{

    display:none;

    position:absolute;

    left:-999999px;

}



label.error{

    float:left !important;

    color:#e11e27;

    font-weight:bold;

    clear:both !important;

    padding-left:80px;

}





/**

* Footer Adverts

**/

div#site-container div#footer-adverts {

    background:#ffffff;

    margin-bottom:2px;

    overflow:hidden;

    padding: 0px;

    width:100%;

}



div#footer-adverts #banner-zone-fm-dfp,

div#footer-adverts #banner-zone-fm {

    float:left;

    margin:6px 4px 6px 11px;

    width:728px;

}



div#footer-adverts #advertise-dfp,

div#footer-adverts #advertise {

    /*background:#015ca9;*/

    text-align:center;

    float:right;

    margin:6px 11px 6px 0px;

    width:218px;

    height:90px;

}



#advertise a{

    line-height:90px;

    font-size:1.615em;

    letter-spacing:1.1px;

    font-weight:bold;

    color:#ff0000;

}



/*

 * Footer

 */



div#site-container div#footer {

    background:#ffffff;

    padding: 12px 0px 1px 0px;

}





div#site-container div#footer #footer-nav{

    list-style:none;

    float:right;

}



div#site-container div#footer #footer-nav li{

    display:inline;

    margin-right:12px;

}



div#site-container div#footer #footer-nav li.last{

    margin-right:6px;

}



div#site-container div#footer #footer-nav li a{

    color:#015ca9;

    font-weight:bold;

    font-size:0.846em;

}





div#footer div.copyright {

    padding: 40px 5px 0px 0px;

    font-size: 0.9em;

    background:url(/img/SR-footer.gif) 1% 100% no-repeat;

}

div#footer div.copyright p {

    text-align: right;

    padding:0px;

    margin:6px 0px;

}

div#footer div.copyright p a {

    color:#015ca9;

    text-decoration: none;

}

div#footer div.copyright p a:hover {

    text-decoration: underline;

}







/*

 * Tibus Strapline

 */



div#site-container div#tibus-strapline {

    text-align: center;

    font-size:0.846em;

}



div#site-container div#tibus-strapline a{

    color:#e11e27;

}



div#tibus-strapline p.site-in-development {

    margin: 0;

}

div#tibus-strapline p.site-in-development img {

    display: block;

    margin: 0 auto 0 auto;

}





/**

* Calendars

*/





/**

 * Header carousel

 */

#header-carousel {

    clear: both;

    height: 130px;

    overflow: hidden;

    position: relative;

}

#header-carousel-prev {

    background: white url(/img/carousel-arrows.png) no-repeat -26px 40%;

    cursor: pointer;

    height: 100%;

    left: 0;

    position: absolute;

    top: 0;

    width: 26px;

}

#header-carousel-next {

    background: white url(/img/carousel-arrows.png) no-repeat 0 40%;

    cursor: pointer;

    height: 100%;

    position: absolute;

    right: 0;

    top: 0;

    width: 26px;

}

#header-carousel-items-container {

    position: absolute;

    padding: 5px 0px 0px 0px;

    left: 30px;

}

#header-carousel-items {

    position: relative;

    visibility: hidden;

    left: -5000px;

    width: 923px;

}

#header-carousel-items li {

    height: 130px;

    width: 33%;

}

#header-carousel-items li span.img-border {

    border: 4px solid #fff;

    float: left;

}

#header-carousel-items li:hover span.img-border {

    border: 4px solid #e3002b;

}

#header-carousel-items li a {

    display: block;

    height: 100%;

}

#header-carousel-items li:hover a {

    color: #e3002b;

}

#header-carousel-items li span img {

    border: 1px solid #000;

    float: left;

}

#header-carousel-items li .text {

    float: left;

    margin-left: 1em;

    width: 135px;

}

h2.carousel {

    color: #cbcbcb;

    font-size: 1em;

}



/* popular widget */
div#popular-widget {
    height: auto !important;
    min-height: 275px;
}
div#popular-widget ul.nav {
    background-color: #e3002b;
    font-weight: 700;
    height: 2em;
    margin-bottom: 0.5em;
    overflow: hidden;
    padding-left: .3em;
    text-transform: uppercase;
}
div#popular-widget ul.nav li {
    float: left;
    font-size: 1.1em;
    height: 2em;
    line-height: 2em;
    margin-right: 1em;
}
div#popular-widget ul.nav li.show {
    cursor: pointer;
}
div#popular-widget ul.nav li.show.on {
    color: #fff;
}
div#popular-widget .show-popular.week,
div#popular-widget .show-popular.month {
    display: none;
}
div#popular-widget .show-popular li {
    height: 56px;
    margin: 0;
    overflow: hidden;
}
div#popular-widget .show-popular li a {
    display: block;
}
div#popular-widget .show-popular li a:hover {
    color: #e3002b;
    text-decoration: none;
}
div#popular-widget .show-popular li img {
    border: 1px solid #fff;
    float: left;
}
div#popular-widget .show-popular li span.img-border {
    border: 2px solid #fff;
    float: left;
    margin-right: 0.5em;
}
div#popular-widget .show-popular li:hover span.img-border {
    border: 2px solid #e3002b;
}

/* video lightbox widget */
div.panel.lightbox-videos {
    height: auto !important;
}
div.panel.lightbox-videos ul li {
    height: 60px;
    margin: 0;
    overflow: hidden;
}
div.panel.lightbox-videos ul li a {
    display: block;
    height: 100%;
}
div.panel.lightbox-videos ul li a:hover {
    color: #e3002b;
    text-decoration: none;
}
div.panel.lightbox-videos ul li img {
    border: 1px solid #fff;
    float: left;
}
div.panel.lightbox-videos ul span.img-border {
    border: 2px solid #fff;
    float: left;
    margin-right: 0.5em;
}
div.panel.lightbox-videos ul li:hover span.img-border {
    border: 2px solid #e3002b;
}
/* video lightbox widget */
div.panel.lightbox-videos {
    height: auto !important;
}
div.panel.lightbox-videos h2 {
    background: #bfbfbf url(/img/insights-video-icon.png) no-repeat 10px 2px;
    font-size: 1em;
    height: 34px;
    line-height: 34px;
    padding-left: 4em;
}
div.panel.lightbox-videos ul li {
    background-color: #f0f0f0;
    height: 77px;
    margin: 0;
    /*overflow: hidden;*/
    padding: 5px;
    position: relative;
}
div.panel.lightbox-videos ul li a {
    border: 1px solid #f0f0f0;
    color: #000;
    display: block;
    padding: 2px 5px 2px 2px;
    height: 71px;
}
div.panel.lightbox-videos ul li a:hover {
    background-color: #fff;
    border-top: 1px solid #fff;
    border-right: 1px solid #cdcdcd;
    border-bottom: 1px solid #cdcdcd;
    border-left: 1px solid #fff;
    color: #1155cc;
    text-decoration: none;
}
div.panel.lightbox-videos ul li img {
    /*border: 1px solid #fff;*/
    float: left;
    margin: .1em 0 0 .1em;
}
div.panel.lightbox-videos ul span.img-border {
    display: block;
    float: left;
    margin-right: 0.5em;
    position: relative;
}
div.panel.lightbox-videos ul span.img-border .time {
    background: transparent url(/img/slidenotes-bg.png);
    border-radius: 2px;
    bottom: 2px;
    color: #fff;
    display: block;
    font-size: .85em;
    padding: 2px;
    position: absolute;
    right: 2px;
}
div.panel.lightbox-videos ul span.img-border .icon {
    background: transparent url(/img/insights-video-icon-small.png) no-repeat 0 0;
    bottom: 2px;
    display: none;
    height: 22px;
    position: absolute;
    right: 2px;
    width: 22px;
}

div.panel.lightbox-videos ul li a:hover .icon {
    display: block;
}
div.panel.lightbox-videos ul li a:hover .time {
    display: none;
}

div.panel.lightbox-videos ul.hover {
    background-color: #f0f0f0;
    position: absolute;
    z-index: 999;
    width: 296px;
}
div.panel.lightbox-videos ul.hover li {
    width: 296px;
    display: none;
}

/* featured parthers... */

div.featured-partners {
    height:auto;
    overflow:inherit;
}
div.featured-partners h2 {
    background:#eee;
    margin:0;
    padding: 5px 10px;
    font-size:1.5em;
}
div.featured-partners h2 a { color:#15C }
div.featured-partners ul li {
    background:#fff;
    margin:0;
    padding:10px;
    border:1px solid #ddd;
    border-top:0;


}
div.featured-partners a, div.featured-partners a:hover {
    border:none;
    color:#333;
}
div.featured-partners a:hover {

    color:#15C;
}
div.featured-partners a span.image {
    float:left; width:85px;
}
div.featured-partners a span img {
    max-width:75px;
    max-height:75px;
    border:3px solid  #fff;
}
div.featured-partners a span.content {
    float:right; width:195px;
}
div.featured-partners a span {
    font-weight:normal;
    font-size:12px;
    max-height:62px;
    overflow:hidden;
}
div.featured-partners a:hover span img {
    border:3px solid  #1155cc;
}
div.featured-partners .hover { background-color: #F0F0F0;
    position: absolute;
    z-index: 999;

}
div.featured-partners .hover li { display: none; width:284px; }
/* ...featured parthers */

div.error-back { background: transparent url(/img/404-error.jpg) no-repeat top left;    width:663px; height:858px;}
div.error-back a { color: red;}